{% extends 'base.html.twig' %}

{% block title %}Přihlášení{% endblock %}

{% block body %}
    <form method="post">
        {% if error %}
            <ul class="parsley-errors-list">
                <li>{{ error.messageKey }}</li>
            </ul>
        {% endif %}

        <div class="input-group">
            <label for="email" class="sr-only">Email</label>
            <input type="email" value="{{ form.email ?? '' }}" name="email" id="email" placeholder="Email" required autofocus>
        </div>
        <div class="input-group">
            <label for="password">Heslo</label>
            <input type="password" name="password" id="password" class="form-control" placeholder="Heslo" required>
        </div>

        <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">

        <input type="submit" value="Přihlásit se" class="margin-middle">
    </form>
{% endblock %}
